.swap {
	position:absolute;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	display:inline-block;
    background:url(picswap/123_p_klein_sw.jpg) no-repeat;
	width: 139px;
	height: 93px;
	border: 0;
	}
.swap.active {
	 background:url(picswap/123_p_klein.jpg) no-repeat;
	}
.swap.s1 {
	background-position: 0px 0px;
	}
.swap.s2 {
  	left: 139px;
	background-position: -139px 0px;
	}
.swap.s3 {
  	left: 278px;
	background-position: -278px 0px;
	}

